CVE-2006-1227

2006-03-14T14:06:00
ID CVE-2006-1227
Type cve
Reporter NVD
Modified 2017-07-19T21:30:25

Description

Drupal 4.5.x before 4.5.8 and 4.6.x before 4.5.8, when menu.module is used to create a menu item, does not implement access control for the page that is referenced, which might allow remote attackers to access administrator pages.